button, input, p, select, textarea {
    font-size: inherit;
    line-height: inherit;
}

.m-productlist-image {
    border-radius: 9px;
    border: 1px solid #EDEDED;
    box-sizing: border-box;
}

.m-productlist-title {
    font-family: inherit;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.productItem .m-productlist-price {
    font-family: inherit;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    color: #8CA98C;
}

.m-productlist-itemNumber {
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    color: #919090;
    margin-top: 10px;
}

.productItem .type-col .product-description {
    margin-bottom: 0;
}

.m-productlist-input {
    height: 50px!important;
    width: 100%!important;
    background-color: #FBFBFB;
    border: 1px solid #EDEDED!important;
    border-radius: 8px!important;
    font-size: 14px;
    line-height: 20px;
    padding-right: 28px;
    text-align: center;
}

.m-productlist-amount {
    position: relative;
}

.m-productlist-buttons {
    position: absolute;
    right: 10px;
    top: 50%;
    translate: 0 -50%;
}

@media(max-width:767px){
    .m-productlist-buttons {
        right: 0;
        left: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .m-productlist-buttons>button {
        height: 100%;
        padding: 13px 20px;
        margin: 0 !important;
    }

    .m-productlist-buttons>button:first-child{
        order: 2;
    }
}
.hr-overlay-search .btn-amount,
.aw-box .btn-amount,
.m-productlist-quantity-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    
    height: 17px;
    width: 17px;
    border-radius: 2px;
    border: 1px solid #D6D5D5;
    background-color: #E4E4E4;
}

.hr-overlay-search .btn-plus,
.aw-box .btn-plus{
    position: absolute;
    right: 10px;
    top: 6px;
}
.hr-overlay-search .btn-minus,
.aw-box .btn-minus{
     position: absolute;
    right: 10px;
    bottom: 6px;
}
.hr-overlay-search .product-action>.row{
    display: flex;
    flex-direction: column;
}
.hr-overlay-search .product-action>.row>div{
    width: 100%;
}

.hr-overlay-search .hr-search-overlay-product{
        flex-basis: 240px!important;
    max-width: 240px!important;
}
.hr-overlay-search .hr-search-overlay-product .hr-search-overlay-labels{
    top: -120px!important;
    left: -142px!important;
}

.m-product .splash, .m-productlist .splash {
    z-index: 97;
}

@media (min-width: 1000px){ 
    .hr-overlay-search {
        padding-left: 140px!important;
    }
}

@media (min-width: 1600px){
    .hr-overlay-search .hr-results-container {
        padding-left: 30px!important;
    }
}
@media(max-width:767px){
    .aw-box .product-action>.row{
        display: flex;
        flex-direction: column;
    }
    .aw-box .product-action>.row>div{
        width: 100%;
    }
}

.m-productlist-quantity-btn + .m-productlist-quantity-btn {
    margin-top: 3px;
}
.m-product-extrabuy-button,
.m-productlist-tractions-button .button-primary,
.m-product-transaction-button .button-primary {
    background-color: #8CA98C;
    border-color: #8CA98C;
    border-radius: 8px;
    height: 50px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    color: #FFF!important;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 5px;
    padding-right: 5px;
    white-space: break-spaces;
}

.m-product-transaction-button .button-primary {
    max-width: 200px;
    width: 100%;
}

.content.product-transaction.product-action {
    padding-top: 5px;
}

.productItem .type-col .product-transaction, .productItem .type-col .product-action {
    background: transparent;
    border: none;
}

.productItem .type-col {
    border: none;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: inherit;
}

.cart__link {
    display: block;
}

.form-input {
    background-color: #F3F3F3;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
}

.default.button-icon, .default.pager-group>.button-icon, .button-icon.button, .button-icon.button-primary, .button-icon.button-text {
    padding-left: 1rem !important;
}

.small.button {
    text-decoration: none;
    font-size: 16px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 50px;
    border: none;
}
.small.button-group>li>a {
    height: auto;
}

.small.button:hover {
    background-color: #141414;
    color: #ffffff;
}
.default.button-icon i, .default.pager-group>.button-icon i, .button.button-icon i, .button-primary.button-icon i {
    display: none;
}

.button-primary, .button-primary:visited {
    background-color: #8ca98c;
    border-color: #8ca98c;
}
.button, .button:visited{
    background:#9b5755;
    border-color:#9b5755;
}
.button-primary, .button-primary:visited,
.button, .button:visited {
    height: 50px;
    font-size: 16px !important;
    line-height: 50px !important;
    color: #FFF!important;
    border-radius: 8px;
    display: inline-block;
    text-align: center;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border: none;
}

.badge.badge-danger {
    color: #FFF;
}
.badge.m-productlist-sale, .badge.m-product-splash-sale {
    background-color: #BBAB85;
    color: #FFF;
}
.badge.m-product-splash-new, .badge.m-productlist-new {
    background-color: #748AA1;
    color: #FFF;
}
.productItem .prices {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
}
.productItem .prices .m-productlist-price {
    width: auto !important;
}
.productItem .prices .m-productlist-discount {
    white-space: nowrap;
}
.m-blog-list-container {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 30px 40px;
}
.m-blog-list-item {
    border: 1px solid #CECECE !important;
    width: 100%;
}
.m-blog-list-item .blog-content {
    padding: 20px;
}

.productItem .m-short-text {
    display: none;
}

/* .productItem .m-short-text {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0.5em;
    padding: 1em;
    z-index: 97;
    display: flex;
    background: rgba(143,36,54,0.3);
    text-align: left;
    transition: opacity .2s ease;
    opacity: 0;
    overflow: hidden;
    color: #fff;
    border-radius: 7px;
}
.productItem:hover .m-short-text {
    opacity: 1;
} */

.m-product-nav-share .button{
    background: none!important;
    border: none!important;
    color: #748aa1 !important;
    width: auto!important;
    margin: 0;
}

.printIcon{
    padding: 0.5em 0.5em;
}

.m-breadcrumb {
    position: relative;
    z-index: 9;
}
@media (max-width: 767px) {
    .m-breadcrumb {
        margin: 0;
        font-size: 10px;
        line-height: 1.2;
    }
}

.m-product-nav{
    margin: -32px 0 0 auto;
}

.aw-grid-search-results__thumbnail .splash.m-productlist-splash{
        left: 0;
    top: 0;
    z-index: 99;
}



@media (max-width: 800px) {
    .m-blog-list-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-gap: 15px 40px;
    }
}
@media (max-width: 600px) {
    .m-blog-list-container {
        display: flex;
        flex-direction: column;
    }
}

@media(max-width:959px){
    .aw-grid-search-results__item{
        min-height: 140px!important;
    }
    .aw-grid-search-results__item .m-productlist-tractions-button .button-primary, 
    .aw-grid-search-results__item .m-product-transaction-button .button-primary{
        height: auto;
    }
}
.angular-productlist {
    min-height: unset;
}